.banner-bg {
  background-size: 100% 100%;
}
.banner-v2 {
  overflow: hidden;
  position: relative;
}
@media (max-width: 768px) {
  .banner-v2 {
    margin-top: 55px;
  }
}
.banner-v2 .box {
  height: 100% !important;
}
.banner-v2 .box .lazyload img {
  position: static;
  width: 100%;
  height: auto;
}
.banner-v2 .box .lazyload:after {
  content: none;
}
.banner-v2 .box .pic {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  position: relative;
  font-size: 0;
}
.banner-v2 .box .pic .banner-text {
  position: absolute;
  top: 70%;
  font-size: 30px;
  color: #231815;
  left: 48%;
}
.LANG-cn .banner-v2 .box .pic .banner-text {
  top: 58%;
}
@media (max-width: 768px) {
  .LANG-cn .banner-v2 .box .pic .banner-text {
    top: 74%;
  }
}
@media (max-width: 1024px) {
  .banner-v2 .box .pic .banner-text {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .banner-v2 .box .pic .banner-text {
    max-width: 100%;
    top: 80%;
    width: 100%;
    left: 0%;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
  }
  .banner-v2 .box .pic .banner-text .date {
    font-weight: normal;
  }
}
@media (max-width: 750px) {
  .banner-v2 .box .pic .banner-text {
    max-width: 100%;
    top: 81%;
    width: 100%;
    left: 0%;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
  }
  .banner-v2 .box .pic .banner-text .date {
    font-weight: normal;
  }
}
@media (max-width: 480px) {
  .banner-v2 .box .pic .banner-text {
    font-size: 17px;
  }
}
.banner-v2 .box .pic .banner-text .date {
  font-size: 20px;
  margin-bottom: 5px;
}
@media (max-width: 1000px) {
  .banner-v2 .box .pic .banner-text .date {
    font-size: 14px;
  }
}
.banner-v2 .box .pic .banner-text .btn {
  display: inline-block;
  left: 0;
  font-size: 16px;
  border-radius: 0;
  position: static;
  margin-top: 10px;
  border-radius: 2px;
}
.banner-v2 .box .pic .banner-text .btn span {
  position: relative;
  display: inline-block;
  left: 0;
  top: 0;
  background-color: #be121e;
  padding: 15px 30px;
  border-radius: 2px;
}
@media (max-width: 1024px) {
  .banner-v2 .box .pic .banner-text .btn span {
    font-size: 12px;
    padding: 10px 20px;
  }
}
@media (max-width: 480px) {
  .banner-v2 .box .pic .banner-text .btn span {
    font-size: 12px;
    padding: 6px 8px;
  }
}
@media (max-width: 750px) {
}
.banner-v2 .box .pic .banner-text .btn2 {
  left: 55%;
  width: 100%;
}
@media (max-width: 767px) {
  .banner-v2 .box .pic .banner-text .btn2 {
    width: 100%;
    position: relative;
    top: 20px;
    left: 0;
  }
}
@media (max-width: 480px) {
  .banner-v2 .box .pic .banner-text .btn2 {
    top: 30px;
  }
}
.banner-v2 .box .pic a {
  position: absolute;
  left: 16%;
  top: 73%;
  z-index: 2;
  border-radius: 4px;
  display: inline-block;
  color: #ffffff;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .banner-v2 .box .pic a {
    display: none;
  }
}
.banner-v2 .box .pic a p {
  display: inline-block;
  z-index: 1;
  position: relative;
  font-size: 18px;
  padding: 15px 60px 15px 30px;
}
@media (max-width: 750px) {
  .banner-v2 .box .pic a p {
    font-size: 14px;
    padding: 5px 40px 5px 20px;
  }
}
.banner-v2 .box .pic a span {
  z-index: 1;
  position: absolute;
  right: 30px;
  top: 17px;
  font-size: 18px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 750px) {
  .banner-v2 .box .pic a span {
    right: 20px;
    top: 9px;
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .banner-v2 .box .pic a:hover span {
    right: 20px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .box:after {
    padding-top: 66.26666667%;
    display: none;
  }
}
.banner-v2 .con {
  text-align: center;
  font-size: 0;
  overflow: hidden;
  display: none;
  padding: 0 0 40px 0;
}
@media (max-width: 750px) {
  .banner-v2 .con {
    position: static;
    display: block;
  }
}
.banner-v2 .con .cistern {
  height: 100%;
  max-width: 100%;
}
.banner-v2 .con .cistern .text h1 {
  font-size: 130px;
  opacity: 0;
  color: #373634;
  line-height: 1;
}
.LANG-cn .banner-v2 .con .cistern .text h1 {
  line-height: 1.15;
}
@media (max-width: 1600px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 70px;
  }
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text h1 {
    opacity: 1;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 34px;
    display: none;
  }
}
.banner-v2 .con .cistern .text > p {
  font-size: 44px;
  line-height: 1.625;
  opacity: 0;
  color: #595757;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text > p {
    opacity: 1;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text > p {
    font-size: 26px;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 8px;
  }
}
.banner-v2 .con .cistern .text > span {
  font-size: 26px;
  display: block;
  opacity: 0;
  color: #595757;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text > span {
    opacity: 1;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text > span {
    font-size: 16px;
  }
}
.banner-v2 .con .cistern .text a {
  border-radius: 4px;
  display: inline-block;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
  opacity: 0;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text a {
    opacity: 1;
  }
}
.banner-v2 .con .cistern .text a p {
  display: inline-block;
  z-index: 1;
  position: relative;
  text-transform: uppercase;
  font-size: 18px;
  padding: 15px 60px 15px 30px;
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text a p {
    font-size: 14px;
    padding: 5px 40px 5px 20px;
  }
}
.banner-v2 .con .cistern .text a span {
  z-index: 1;
  position: absolute;
  right: 30px;
  top: 17px;
  font-size: 22px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text a span {
    right: 20px;
    top: 9px;
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .banner-v2 .con .cistern .text a:hover span {
    right: 20px;
  }
}
.banner-v2 .banner-arrow {
  width: 12px;
  height: 31px;
  position: absolute;
  left: 50%;
  bottom: 20px;
  overflow: hidden;
}
@media (max-width: 750px) {
  .banner-v2 .banner-arrow {
    display: none;
  }
}
.banner-v2 .banner-arrow img {
  width: 100%;
  display: block;
}
.banner-v2 .prize {
  width: 20%;
  height: 20%;
  position: absolute;
  right: 50px;
  bottom: 15px;
  background-color: transparent;
}
@media (max-width: 768px) {
  .banner-v2 .prize {
    right: 10px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .prize {
    width: 25%;
    height: 15%;
    right: 20px;
    bottom: 0;
  }
}
